---
title: Contact Us - Alpha Fork Technologies
heading: Get in touch today
description: We'd love to hear from you.
image: connect-bg.jpg
map:
  latitude: 10.1957904
  longitude: 76.3859327
  zoom: 13

address: "7/189, Aadam Bazar, <br>Angamaly P.O, Kerala. <br>Pin code: 683572"
---
<div class="contact-box">
  <form action="{{ site.baseurl }}/contact-success/" method="post" class="contact-form">
    <input type="hidden" name="_to" value="connect@alphafork.com" />
    <input type="text" name="_gotcha" style="display: none;">

    <label for="name">Full Name</label>
    <input type="text" name="name" id="name" placeholder="Enter your name..." required/>

    <label for="email">Email Address</label>
    <input type="email" name="email" id="email" placeholder="Enter your email..." required />

    <label for="message">Message</label>
    <textarea name="message" id="message" placeholder="Enter your message..."></textarea>

    <input type="submit" value="Send Message" />
  </form>

  <div class="contact-details">
    <h3 class="editable">Address</h3>
    <address><a target="_blank" href="https://www.openstreetmap.org/node/5278830874">{{ page.address }}</a></address>

    <h3 class="editable">Email</h3>
    <p><a href="mailto:connect@alphafork.com">connect@alphafork.com</a></p>
    <h3 class="editable">Phone</h3>
    <p>+91 9446541729, <br/>+91 9544028221</p>
  </div>
</div>
